.box {
  border: 3px solid green;
}

.common-box-circle-shape {
  height: 200px;
  width: 200px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.circle {
  border-radius: 50%;
  border: 3px solid red;
}

.shape-color {
  display: inline-flex;
  margin-right: 0.5em;
  margin-bottom: 0.5em;
}

.box-color-shape {
  margin-bottom: 0.3em;
}
